Bug 990541 - crash when search in channellist on freenode-server
crash when search in channellist on freenode-server
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:58125150719d330899c80bae534...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 08:30 EDT by masterf6
Modified: 2015-02-17 11:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.58 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: dso_list (11.88 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: maps (54.71 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: open_fds (820 bytes, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details
File: var_log_messages (1.84 KB, text/plain)
2013-07-31 08:30 EDT, masterf6
no flags Details

  None (edit)
Description masterf6 2013-07-31 08:30:06 EDT
Description of problem:
Crash during searching in the channellist of Freenode.

Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: handle_error
executable:     /usr/bin/xchat-gnome
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XEventsQueued at xcb_io.c:364
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkevents-x11.c:159
 #9 gdk_event_check at gdkevents-x11.c:2378
 #10 g_main_context_check at gmain.c:3545
 #13 gtk_main at gtkmain.c:1257
 #14 fe_main at fe-gnome.c:220
Comment 1 masterf6 2013-07-31 08:30:10 EDT
Created attachment 781078 [details]
File: backtrace
Comment 2 masterf6 2013-07-31 08:30:13 EDT
Created attachment 781079 [details]
File: cgroup
Comment 3 masterf6 2013-07-31 08:30:16 EDT
Created attachment 781080 [details]
File: core_backtrace
Comment 4 masterf6 2013-07-31 08:30:20 EDT
Created attachment 781081 [details]
File: dso_list
Comment 5 masterf6 2013-07-31 08:30:24 EDT
Created attachment 781082 [details]
File: limits
Comment 6 masterf6 2013-07-31 08:30:30 EDT
Created attachment 781083 [details]
File: maps
Comment 7 masterf6 2013-07-31 08:30:38 EDT
Created attachment 781084 [details]
File: open_fds
Comment 8 masterf6 2013-07-31 08:30:42 EDT
Created attachment 781085 [details]
File: proc_pid_status
Comment 9 masterf6 2013-07-31 08:30:49 EDT
Created attachment 781086 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2014-03-05 11:34:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2015-01-09 14:11:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:28:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.